@import url('https://fonts.googleapis.com/css?family=Oswald:700,Lato:100,300,400,700,..|Montserrat:700|Merriweather:400italic,Ubuntu+Mono');
@charset 'utf-8';.f-not-supported,
.f-supported
{
    background-image: url(http://mil.ru/files/files/test/images/maks-new2.jpg);
    background-attachment: scroll; 
    background-size: cover;
    -webkit-background-size: 100% 100%;
       -moz-background-size: 100% 100%;
            background-size: 100% 100%;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cebe29',endColorstr='#89b4ff',GradientType=1);
}.f-not-supported
{
    padding: 1px 0;
    color: #fff;
    text-shadow: 1px 1px 0 rgba(0,0,0,.2);
}.f-not-supported .step
{
    width: 800px;
    margin: 20px auto;
    padding: 20px;
    border-radius: 5px;
    background: rgba(0,0,0,.2);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#51000000,endColorstr=#51000000);_filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000',endColorstr='#00000000',GradientType=0);
}.f-not-supported .year
{
    padding: 0;
    background: 0;
    filter: none;
    _filter: none;
}.f-not-supported .f-titlenode
{
    font-size: 24px;
    line-height: 36px;
    width: 100px;
    height: 36px;
    margin-bottom: 10px;
    margin-left: -20px;
    text-align: center;
    border: 5px;
    border-radius: 5px;
    background: #09c;
    box-shadow: 1px 1px 2px rgba(0,0,0,.1);
}.f-not-supported .f-info
{
    padding-bottom: 20px;
}.f-not-supported .f-info h2
{
    display: none;
}.f-not-supported .f-link
{
    font-size: 14px;
    display: inline-block;
    margin-top: 15px;
    padding: 6px 10px;
    text-decoration: none;
    color: #fff;
    border: 0;
    border-radius: 3px;
    background: rgba(255,255,255,.3);
    box-shadow: 0 1px rgba(255,255,255,.15) inset;
}.f-not-supported .f-circle
{
    font-size: 36px;
    color: rgba(255,255,255,.8);
    text-shadow: 1px 1px 1px rgba(0,0,0,.2);
}.f-not-supported .f-circle-title
{
    font-size: 24px;
    margin: 20px 0 15px 0;
}.f-supported
{
    position: relative;
    overflow: hidden;
    width: 100%;
    min-width: 100px;
    height: 550px;
    margin: 0 auto;
}.f-supported .f-linewrapper
{
    position: absolute;
    bottom: 20%;
    bottom: 20%;
    width: 100%;
    height: 5px;
    color: #fff;
    background: rgba(255,255,255,.3);
    box-shadow: 0 1px rgba(255,255,255,.15) inset;
}.f-supported .f-wrapper
{
    overflow: visible !important;
    outline: 0;
}.f-supported .f-circle
{
    font-size: 16px;
    line-height: 70px;
    position: relative;
    width: 70px;
    height: 70px;
    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-transition: all .5s ease-in;
       -moz-transition: all .5s ease-in;
        -ms-transition: all .5s ease-in;
         -o-transition: all .5s ease-in;
            transition: all .5s ease-in;
    text-align: center;
    color: #fff;
    border: 4px solid rgba(255,255,255,1);
    border-radius: 50%;
    background: #444;
    box-shadow: 0 0 2px rgba(0,0,0,.1);
}.f-supported .active .f-circle
{
    font-size: 20px;
    line-height: 86px;
    width: 86px;
    height: 86px;
    background: #FF7373;
    background-clip: padding-box;
}.f-supported .f-titlenode
{
    font-size: 88px;
    margin-top: -88px;
    cursor: pointer;
    -webkit-transition: all 5s ease-in .5s;
       -moz-transition: all 5s ease-in .5s;
        -ms-transition: all 5s ease-in .5s;
         -o-transition: all 5s ease-in .5s;
            transition: all 5s ease-in .5s;
}.f-supported .active .f-titlenode
{
    margin-top: -170px;
    text-shadow: 2px 2px 2px rgba(0,0,0,.2);
}.f-supported .step
{
    position: relative;
    width: 400px;
}.f-supported .f-circle-title
{
    font-size: 12px;
    font-weight: 300;
    line-height: 1.2em;
    position: absolute;
    top: 70px;
    left: -84px;
    width: 100px;
    margin: 0;
    padding: 0;
    -webkit-transition: all .6s ease-in-out .5s;
       -moz-transition: all .6s ease-in-out 0 .5s;
        -ms-transition: all .6s ease-in-out .5s;
         -o-transition: all .6s ease-in-out .5s;
            transition: all .6s ease-in-out .5s;
    -webkit-transform: rotate(-45deg);
       -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
         -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 0 rgba(0,0,0,.2);
}.f-supported .active .f-circle-title
{
    color: #A60000;
    font-size: 16px;
    font-weight: normal;
    font-weight: bold; 
    top: -28px;
    left: -105px;
    width: 300px;
    -webkit-transform: rotate(0deg);
       -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
         -o-transform: rotate(0deg);
            transform: rotate(0deg);
    text-shadow: 1px 1px 1px rgba(0,0,0,.3);

}.f-supported .f-content
{
    position: absolute;
    top: -350px;
    left: -200px;
    width: 800px;
    height: 300px;
    -webkit-transition: all .5s ease-in;
       -moz-transition: all .5s ease-in;
        -ms-transition: all .5s ease-in;
         -o-transition: all .5s ease-in;
            transition: all .5s ease-in;
    -webkit-transform: scale(.5);
       -moz-transform: scale(.5);
            transform: scale(.5);
    opacity: 0;
    -ms--transform: scale(.5);
     -o--transform: scale(.5);
}.f-supported .active .f-content
{
    -webkit-transition: all 1s ease-in-out .5s;
       -moz-transition: all 1s ease-in-out .5s;
        -ms-transition: all 1s ease-in-out .5s;
         -o-transition: all 1s ease-in-out .5s;
            transition: all 1s ease-in-out .5s;
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
            transform: scale(1);
    opacity: 1;
     -ms--transform: scale(1);
     -o--transform: scale(1);
    /*Изображение справа*/
}.f-supported .f-content > img
{
    position: absolute;
    top: -75px;
    right: 0;
    max-width: 550px;
    max-height: 390px;
    
}.f-supported .f-info

{
    color: black;
    position: absolute;
    text-align: justify;
    font-weight: bold;  
    top: -210px;
    left: -200px;
    width: 450px;
    font-size: 15px;
    font-family: 'Oswald'


    text-shadow: 2px 2px 2px rgba(0,0,0,.2);
}.f-supported .f-info h2
{
    font-size: 30px;
    font-weight: normal;

    margin: 0 0 20px 0;
}.f-supported .f-info p
{
    font-size: 15px;
    line-height: 1.8em;

    margin: 0;
}.f-supported .f-link
{
    font-size: 14px;

    display: inline-block;

    margin-top: 15px;
    padding: 6px 10px;

    -webkit-transition: all 1s ease-in-out 1.5s;
       -moz-transition: all 1s ease-in-out 2s;
        -ms-transition: all 1s ease-in-out 2s;
         -o-transition: all 1s ease-in-out 2s;
            transition: all 1s ease-in-out 1s;
    -webkit-transform: translateY(30px);
       -moz-transform: translateY(30px);
        -ms-transform: translateY(30px);
         -o-transform: translateY(30px);
            transform: translateY(30px);
    text-decoration: none;

    opacity: 0;
    color: #fff;
    border: 0;
    border-radius: 3px;
    background: rgba(255,255,255,.3);
    box-shadow: 0 1px rgba(255,255,255,.15) inset;
}.f-supported .active .f-link
{
    -webkit-transform: translateY(0px);
       -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
         -o-transform: translateY(0px);
            transform: translateY(0px);

    opacity: 1;
}.f-supported .f-year-info
{
    color: #fff;
    position: absolute;
    font-size: 50px;
    font-weight: bold;
    left: -289px;
    width: 1364px;
    top: -180px;
    font-family: 'Oswald';
text-shadow: 2px 2px 2px black;

    padding: 10px;
}.f-fullscreen
{
    width: 100%;
    height: 100%;
}@media screen and (max-width:650px)
{
    .f-supported
    {
        height: 400px;
    }
}

#step-7.step.active h2.f-circle-title {top:-40px;}
#step-3.step.active h2.f-circle-title {top:-40px;}
#step-4.step.active h2.f-circle-title {top:-40px;}
#step-5.step.active h2.f-circle-title {top:-40px;}
#step-9.step.active h2.f-circle-title {top:-40px;}
#step-10.step.active h2.f-circle-title {top:-40px;}
#step-11.step.active h2.f-circle-title {top:-40px;}
#step-6.step.active h2.f-circle-title {top:-40px;}
#step-8.step.active h2.f-circle-title {top:-40px;}